QDragLeaveEvent(3qt)

NAME
QDragLeaveEvent - Event which is sent to the widget when a drag and drop leaves the widget

SYNOPSIS
#include <qevent.h>

Inherits QEvent.

  Public Members
QDragLeaveEvent ()

DESCRIPTION
The QDragLeaveEvent class provides an event which is sent to the widget when a drag and drop leaves the widget.

This event is always preceded by a QDragEnterEvent and a series of QDragMoveEvents. It is not sent if a QDropEvent is sent instead.

See also QDragEnterEvent, QDragMoveEvent, QDropEvent, Drag And Drop Classes, and Event Classes.

MEMBER FUNCTION DOCUMENTATION

QDragLeaveEvent::QDragLeaveEvent ()
Constructs a QDragLeaveEvent.

Warning: Do not create a QDragLeaveEvent yourself since these objects rely on Qt's internal state.

SEE ALSO
http://doc.trolltech.com/qdragleaveevent.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qdragleaveevent.3) and the Qt version (3.3.4).